Bug 124017 - RuntimeError: Checking the size of a partition which hasn't been allocated yet
Summary: RuntimeError: Checking the size of a partition which hasn't been allocated yet
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-22 22:58 UTC by L.
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 18:27:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump file (36.74 KB, text/plain)
2004-05-22 22:59 UTC, L.
no flags Details

Description L. 2004-05-22 22:58:54 UTC
Description of problem:
During install, after selecting language, an error about incorrect 
partition tables is given.  then after selecting a partition another 
error.

Version-Release number of selected component (if applicable):


How reproducible:
not sure

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
the harddrive has winxp on first partition and 3 linux partitions 
(from Mandrake 9.2).  i chose to delete the linux partitions and that 
is where the error occurred.

Comment 1 L. 2004-05-22 22:59:40 UTC
Created attachment 100466 [details]
anaconda dump file

Comment 2 Jeremy Katz 2004-10-07 18:27:16 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.